@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?bjtltw');
  src:  url('fonts/icomoon.eot?bjtltw#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?bjtltw') format('truetype'),
    url('fonts/icomoon.woff?bjtltw') format('woff'),
    url('fonts/icomoon.svg?bjtltw#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;

  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cart:before {
  content: "\e93a";
  float: right;
  margin: -40px 20px 20px 0px;

  

}
.icon-p:before {
  content: "\e942";
}
.icon-e:before {
  content: "\e945";
}
.icon-l:before {
  content: "\e948";
}
